@charset "utf-8";

/*--------------------*/
/*---- common.css ----*/
/*--------------------*/
/*
border: 1px solid gray;
*/

/*--------------------*/
/*------- 共通  ------*/
/*--------------------*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	text-align: center;
	line-height: 170%;
	color: #222222;
	background-color: #ffffff;
}
a:link,
a:visited {
	color: #0096e0;
	text-decoration: none;

}
a:hover,
a:active {
	color: #0096e0;
	text-decoration: under-line;
	opacity: 0.7;
	-webkit-transition: all .2s;
	transition: all .2s;
}
h1,h2,h3,h4,h5 {
	margin: 0px;
	padding: 0px;
}
ul,ol,li {
	margin: 0px;
	padding: 0px;
}
li {
	list-style:none;
}
ol {
	margin-left: 35px;
}
.display_none {
	display:none;
}
img {
	border: 0px;
	vertical-align:bottom;
}
select {
	/*background : #ffffff;*/
	font-size: 14px;
}
input,textarea {
	margin: 0px;
	padding: 0px;
	/*background : #ffffff;*/
	font-size: 14px;
 	-webkit-appearance: none;
}
table {
	border-collapse: collapse;
}
.clear {
	clear: both;
}
/*===clearfix===*/
/*IE以外のモダンブラウザー用*/
.clearfix:after {
	content : ".";
	display : block;
	height : 0px;
	clear : both;
	visibility : hidden;
}

/*IE7、MacIE5用の指定*/
.clearfix { display : inline-block; }

/*IE6以前用の指定*/
/* Hides from IE-mac ＼*/
* html .clearfix { height : 1%; }
.clearfix { display : block; }
/*End hide from IE-mac */
/*===clearfix関連ここまで===*/

input[type*="submit"] {
cursor: pointer;
}

input:hover,
input:active {
	text-decoration: under-line;
	opacity: 0.7;
}
button {
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
}
button:hover,
button:active {
	cursor: pointer;
	text-decoration: under-line;
	opacity: 0.7;
	-webkit-transition: all .2s;
	transition: all .2s;
}



/* bu page top ========================*/
#buPageTop {
	position: fixed;
}
#buPageTop a {
	background-image: url(../../images/bu_page_top.png);
	background-repeat: no-repeat;
	display: block;
}
#buPageTop span {
	display: none;
}


/* float ==============================*/
.float_l {
	float: left;
}
.float_r {
	float: right;
}


/* margin & padding ==================*/
.m_t_20 {
	margin-top: 20px;
}
.m_b_10 {
	margin-bottom: 10px;
}


/* border ==================*/
.borderB {
	border-bottom: 1px solid #e5e5e5;
}



/* color ==============================*/



/* font ==============================*/
.font_16 {
	font-size: 16px;
	line-height: 190%;
}


/* layout box ==================*/
.boxCenter {
	text-align: center;
}
.boxRight {
	text-align: right;
}



/* header ==================*/



/* footer ==================*/




/* more ==================*/

.tableScroll table tr {
 display: none;
}

.buMore {
 display: none;
}

/* front アンケート 単一選択、複数選択の隠しフィールド非表示用 */
.hide {
	display: none;
}

/* modal ==============================*/
.modalContainer {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
	background: rgba(0, 0, 0, 50%);
	padding: 40px 20px;
	overflow: auto;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
	box-sizing: border-box;
}
.modalContainer:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.modalContainer.active {
	opacity: 1;
	visibility: visible;
}
.modalBody {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	width: 90%;
}
.modalContent {
	background: #fff;
	text-align: left;
	padding: 30px;
}
